#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: echohealth\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-07 01:01+0600\n"
"PO-Revision-Date: 2018-07-18 10:21+0600\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: SmartDataSoft <support@smartdatasoft.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Poedit 2.3.1\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;esc_html_e;esc_attr_e;"
"esc_html__\n"
"X-Poedit-Basepath: D:/newx/htdocs/wp-themes/medhealth-org/wp-content/themes/"
"echohealth\n"
"Last-Translator: \n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:23
msgid "404"
msgstr ""

#: 404.php:24
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:25
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:36
msgid "One Comment"
msgstr ""

#: comments.php:61
msgid "Comments are closed."
msgstr ""

#: comments.php:83
msgid "Leave a Comment"
msgstr ""

#: comments.php:84
#, php-format
msgid "Leave a Comment to %s"
msgstr ""

#: comments.php:85
msgid "Cancel Reply"
msgstr ""

#: comments.php:86
msgid "Post Now"
msgstr ""

#: comments.php:88
msgid "Your email address will not be published."
msgstr ""

#: comments.php:95
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:99
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"%4$s\">Log out?"
"</a>"
msgstr ""

#: footer.php:41
msgid "Echo Health &copy; 2020 All Right Reserved"
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:86
msgid "Small"
msgstr ""

#: functions.php:87
msgid "S"
msgstr ""

#: functions.php:92
msgid "Normal"
msgstr ""

#: functions.php:93
msgid "M"
msgstr ""

#: functions.php:98
msgid "Large"
msgstr ""

#: functions.php:99
msgid "L"
msgstr ""

#: functions.php:104
msgid "Huge"
msgstr ""

#: functions.php:105
msgid "XL"
msgstr ""

#: functions.php:115
msgid "strong yellow"
msgstr ""

#: functions.php:120
msgid "strong white"
msgstr ""

#: functions.php:125
msgid "light black"
msgstr ""

#: functions.php:130
msgid "very light gray"
msgstr ""

#: functions.php:135
msgid "very dark black"
msgstr ""

#: inc/framework/classes/echohealth-int.php:8
msgid "Skip to content"
msgstr ""

#: inc/framework/classes/echohealth-int.php:101
#: inc/framework/classes/echohealth-int.php:173
msgid "Primary Menu"
msgstr ""

#: inc/framework/classes/echohealth-int.php:226
msgid " Details"
msgstr ""

#: inc/framework/classes/echohealth-int.php:236
msgid "Error Page"
msgstr ""

#: inc/framework/classes/echohealth-int.php:240
msgid "Search Results for: "
msgstr ""

#: inc/framework/classes/echohealth-int.php:243
msgid "Nothing Found"
msgstr ""

#: inc/framework/classes/echohealth-int.php:315
msgid "Blog Sidebar"
msgstr ""

#: inc/framework/classes/echohealth-int.php:317
msgid "Add widgets here."
msgstr ""

#: inc/framework/classes/echohealth-int.php:366
msgid "Echo Health Widgets"
msgstr ""

#: inc/framework/layouts/about.php:13
msgid "About us"
msgstr ""

#: inc/framework/layouts/about.php:26
msgid "About Us Design Area"
msgstr ""

#: inc/framework/layouts/about.php:33 inc/framework/layouts/banner.php:30
#: inc/framework/layouts/banner.php:51
#: inc/framework/layouts/header-settings.php:17
msgid "Select Layout"
msgstr ""

#: inc/framework/layouts/about.php:36 inc/framework/layouts/banner.php:33
#: inc/framework/layouts/banner.php:54
#: inc/framework/layouts/header-settings.php:20
#: inc/framework/layouts/review.php:34 inc/framework/layouts/review.php:84
msgid "Layout 1"
msgstr ""

#: inc/framework/layouts/about.php:37 inc/framework/layouts/banner.php:34
#: inc/framework/layouts/banner.php:55 inc/framework/layouts/review.php:35
#: inc/framework/layouts/review.php:85
msgid "Layout 2"
msgstr ""

#: inc/framework/layouts/about.php:39
msgid "one"
msgstr ""

#: inc/framework/layouts/about.php:46
msgid "About Us Left Area"
msgstr ""

#: inc/framework/layouts/about.php:53
msgid "About Us Left img "
msgstr ""

#: inc/framework/layouts/about.php:60
msgid "About Us Left Title"
msgstr ""

#: inc/framework/layouts/about.php:78
msgid "About Us Left Content"
msgstr ""

#: inc/framework/layouts/about.php:97
msgid "About Us Right Area"
msgstr ""

#: inc/framework/layouts/about.php:104 inc/framework/layouts/services.php:101
msgid "service icon"
msgstr ""

#: inc/framework/layouts/about.php:106 inc/framework/layouts/banner.php:72
#: inc/framework/layouts/banner.php:123 inc/framework/layouts/banner.php:231
#: inc/framework/layouts/header-settings.php:55
#: inc/framework/layouts/header-settings.php:64
#: inc/framework/layouts/header-settings.php:82
#: inc/framework/layouts/medhealth-why-us.php:33
#: inc/framework/layouts/medhealth-why-us.php:42
#: inc/framework/layouts/medhealth-why-us.php:51
#: inc/framework/layouts/medhealth-why-us.php:88
#: inc/framework/layouts/medhealth-why-us.php:118
#: inc/framework/layouts/medhealth-why-us.php:127
#: inc/framework/layouts/review.php:104
#: inc/framework/layouts/service-active.php:50
#: inc/framework/layouts/services-header.php:64
#: inc/framework/layouts/services.php:103 inc/framework/layouts/statistic.php:41
#: inc/framework/layouts/team.php:62
msgid "Type your content here"
msgstr ""

#: inc/framework/layouts/about.php:112
msgid "service Title"
msgstr ""

#: inc/framework/layouts/about.php:120 inc/framework/layouts/services.php:152
msgid "service content"
msgstr ""

#: inc/framework/layouts/about.php:127
msgid "About Us service items"
msgstr ""

#: inc/framework/layouts/about.php:145
msgid "About Us right img "
msgstr ""

#: inc/framework/layouts/about.php:163 inc/framework/layouts/banner.php:208
#: inc/framework/layouts/banner.php:262
msgid "Button text"
msgstr ""

#: inc/framework/layouts/about.php:166 inc/framework/layouts/banner.php:211
#: inc/framework/layouts/banner.php:265
#: inc/framework/layouts/header-settings.php:100
msgid "button text"
msgstr ""

#: inc/framework/layouts/about.php:171 inc/framework/layouts/banner.php:216
#: inc/framework/layouts/banner.php:285
msgid "Button link"
msgstr ""

#: inc/framework/layouts/banner.php:11
msgid "Banner Slider one"
msgstr ""

#: inc/framework/layouts/banner.php:23
msgid "Banner Design"
msgstr ""

#: inc/framework/layouts/banner.php:36
#: inc/framework/layouts/header-settings.php:22
#: inc/framework/layouts/review.php:37
msgid "layout_1"
msgstr ""

#: inc/framework/layouts/banner.php:43
msgid "Banner Content"
msgstr ""

#: inc/framework/layouts/banner.php:57
msgid "layout_6"
msgstr ""

#: inc/framework/layouts/banner.php:63
msgid "Banner background img "
msgstr ""

#: inc/framework/layouts/banner.php:70 inc/framework/layouts/banner.php:121
msgid "Title icon"
msgstr ""

#: inc/framework/layouts/banner.php:88 inc/framework/layouts/blog.php:84
#: inc/framework/layouts/contact-info.php:39
#: inc/framework/layouts/contact-info.php:74
#: inc/framework/layouts/footer-menu.php:62 inc/framework/layouts/gallery.php:38
msgid "Title"
msgstr ""

#: inc/framework/layouts/banner.php:90 inc/framework/layouts/newsletters.php:54
#: inc/framework/layouts/services-header.php:41 inc/framework/layouts/team.php:45
#: inc/framework/layouts/team.php:54
msgid "title"
msgstr ""

#: inc/framework/layouts/banner.php:144 inc/framework/layouts/banner.php:146
#: inc/framework/layouts/contact-info.php:48 inc/framework/layouts/faq.php:40
#: inc/framework/layouts/faq.php:72 inc/framework/layouts/gallery.php:23
#: inc/framework/layouts/gallery.php:46 inc/framework/layouts/info.php:24
#: inc/framework/layouts/review.php:155
#: inc/framework/layouts/services-header.php:114
#: inc/framework/layouts/services-header.php:122
#: inc/framework/layouts/services.php:46 inc/framework/layouts/services.php:154
#: inc/framework/layouts/stat-testominials.php:23
msgid "Content"
msgstr ""

#: inc/framework/layouts/banner.php:152 inc/framework/layouts/banner.php:154
msgid "Sub Content"
msgstr ""

#: inc/framework/layouts/banner.php:191 inc/framework/layouts/services.php:82
msgid "Service img "
msgstr ""

#: inc/framework/layouts/banner.php:229
msgid "Button icon"
msgstr ""

#: inc/framework/layouts/banner.php:312
msgid "slider items"
msgstr ""

#: inc/framework/layouts/blog.php:16
msgid "Blog area one"
msgstr ""

#: inc/framework/layouts/blog.php:55
msgid "Blog post list"
msgstr ""

#: inc/framework/layouts/blog.php:62
msgid "Category"
msgstr ""

#: inc/framework/layouts/blog.php:68
msgid "Posts per Page"
msgstr ""

#: inc/framework/layouts/blog.php:78
msgid "Order by"
msgstr ""

#: inc/framework/layouts/blog.php:81
msgid "Date"
msgstr ""

#: inc/framework/layouts/blog.php:82 inc/framework/layouts/blog.php:89
msgid "ID"
msgstr ""

#: inc/framework/layouts/blog.php:83
msgid "Author"
msgstr ""

#: inc/framework/layouts/blog.php:85
msgid "Modified"
msgstr ""

#: inc/framework/layouts/blog.php:86
msgid "Random"
msgstr ""

#: inc/framework/layouts/blog.php:87
msgid "Menu order"
msgstr ""

#: inc/framework/layouts/blog.php:94
msgid "Sort By"
msgstr ""

#: inc/framework/layouts/blog.php:97 inc/framework/layouts/blog.php:100
msgid "desc"
msgstr ""

#: inc/framework/layouts/blog.php:98
msgid "asc"
msgstr ""

#: inc/framework/layouts/blog.php:105
msgid "Add Extra Class"
msgstr ""

#: inc/framework/layouts/blog.php:154
#: template-parts/blog-layout/blog-grid-content.php:24
#: template-parts/blog-layout/blog-standard-content.php:77
msgid "Read More"
msgstr ""

#: inc/framework/layouts/blog.php:162
msgid "No products found"
msgstr ""

#: inc/framework/layouts/contact-info.php:15
msgid "contact infp"
msgstr ""

#: inc/framework/layouts/contact-info.php:31
#: inc/framework/layouts/footer-menu.php:31 inc/framework/layouts/info.php:21
msgid "general"
msgstr ""

#: inc/framework/layouts/contact-info.php:51
#: inc/framework/layouts/contact-info.php:77 inc/framework/layouts/info.php:24
msgid "Type your description here"
msgstr ""

#: inc/framework/layouts/contact-info.php:64
#: inc/framework/layouts/footer-menu.php:52
msgid "item"
msgstr ""

#: inc/framework/layouts/contact-info.php:86
msgid "Icon"
msgstr ""

#: inc/framework/layouts/contact-info.php:96
#: inc/framework/layouts/footer-menu.php:80
msgid "Repeater List"
msgstr ""

#: inc/framework/layouts/contact-info.php:101
#: inc/framework/layouts/footer-menu.php:85
msgid "Title #1"
msgstr ""

#: inc/framework/layouts/contact-info.php:102
#: inc/framework/layouts/contact-info.php:106
#: inc/framework/layouts/footer-menu.php:86
#: inc/framework/layouts/footer-menu.php:90
msgid "Item content. Click the edit button to change this text."
msgstr ""

#: inc/framework/layouts/contact-info.php:105
#: inc/framework/layouts/footer-menu.php:89
msgid "Title #2"
msgstr ""

#: inc/framework/layouts/faq.php:11
msgid "Faq Area"
msgstr ""

#: inc/framework/layouts/faq.php:23
msgid "Faq Left"
msgstr ""

#: inc/framework/layouts/faq.php:31 inc/framework/layouts/faq.php:63
msgid "Faq Title"
msgstr ""

#: inc/framework/layouts/faq.php:38 inc/framework/layouts/faq.php:70
msgid "Faq content"
msgstr ""

#: inc/framework/layouts/faq.php:46 inc/framework/layouts/faq.php:78
msgid "Faq list"
msgstr ""

#: inc/framework/layouts/faq.php:55
msgid "Faq Right"
msgstr ""

#: inc/framework/layouts/footer-menu.php:15
msgid "footer menu"
msgstr ""

#: inc/framework/layouts/footer-menu.php:39
msgid "Title Main"
msgstr ""

#: inc/framework/layouts/footer-menu.php:71
msgid "Link"
msgstr ""

#: inc/framework/layouts/gallery.php:11
msgid "Gallery area"
msgstr ""

#: inc/framework/layouts/gallery.php:31
msgid "Img "
msgstr ""

#: inc/framework/layouts/gallery.php:53
msgid "List"
msgstr ""

#: inc/framework/layouts/header-settings.php:10
msgid "Section Header Area"
msgstr ""

#: inc/framework/layouts/header-settings.php:28
msgid "Select Mood"
msgstr ""

#: inc/framework/layouts/header-settings.php:31
msgid "Light"
msgstr ""

#: inc/framework/layouts/header-settings.php:33
msgid "light-title"
msgstr ""

#: inc/framework/layouts/header-settings.php:39
msgid "Header text Position"
msgstr ""

#: inc/framework/layouts/header-settings.php:43
msgid "Left"
msgstr ""

#: inc/framework/layouts/header-settings.php:44
msgid "Center"
msgstr ""

#: inc/framework/layouts/header-settings.php:45
msgid "Right"
msgstr ""

#: inc/framework/layouts/header-settings.php:52
#: inc/framework/layouts/medhealth-why-us.php:30
msgid "Section title"
msgstr ""

#: inc/framework/layouts/header-settings.php:61
msgid "Section Sub title"
msgstr ""

#: inc/framework/layouts/header-settings.php:70
msgid "section separator"
msgstr ""

#: inc/framework/layouts/header-settings.php:72
msgid "yes"
msgstr ""

#: inc/framework/layouts/header-settings.php:73
msgid "no"
msgstr ""

#: inc/framework/layouts/header-settings.php:80
#: inc/framework/layouts/medhealth-why-us.php:39
msgid "Section Content"
msgstr ""

#: inc/framework/layouts/header-settings.php:98
msgid "Section Button text"
msgstr ""

#: inc/framework/layouts/header-settings.php:115
#: inc/framework/layouts/service-active.php:55
msgid "Section Button link"
msgstr ""

#: inc/framework/layouts/info.php:12
msgid "Brand info"
msgstr ""

#: inc/framework/layouts/info.php:22
msgid "Urllogo"
msgstr ""

#: inc/framework/layouts/info.php:23
msgid "Images"
msgstr ""

#: inc/framework/layouts/info.php:42 inc/framework/layouts/services-header.php:139
#: inc/framework/layouts/services-header.php:174
msgid "services-images"
msgstr ""

#: inc/framework/layouts/map-form.php:12
msgid "Map Contact Area"
msgstr ""

#: inc/framework/layouts/map-form.php:26
msgid "contact Content"
msgstr ""

#: inc/framework/layouts/map-form.php:33
msgid "Google Map Iframe"
msgstr ""

#: inc/framework/layouts/map-form.php:40
msgid "contact short code contact form"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:11
msgid "Why us area"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:23
msgid "Left Content"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:48
msgid "Section Big Content"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:57
msgid "Owner Logo"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:68
msgid "Center Content"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:75
msgid "Center Images"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:85
msgid "Video title"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:93
msgid "Video link"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:107
msgid "Right Content"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:115
msgid "Features title"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:124
msgid "Features Content"
msgstr ""

#: inc/framework/layouts/medhealth-why-us.php:133
msgid "Why Us list"
msgstr ""

#: inc/framework/layouts/newsletters.php:12
msgid "Newsletters Area"
msgstr ""

#: inc/framework/layouts/newsletters.php:26
msgid "Newsletters Content"
msgstr ""

#: inc/framework/layouts/newsletters.php:34
msgid "Section Background"
msgstr ""

#: inc/framework/layouts/newsletters.php:43
msgid "Form Background"
msgstr ""

#: inc/framework/layouts/newsletters.php:51
msgid "Newsletters short code contact form"
msgstr ""

#: inc/framework/layouts/review.php:11
msgid "review area one"
msgstr ""

#: inc/framework/layouts/review.php:23
msgid "Design area"
msgstr ""

#: inc/framework/layouts/review.php:30 inc/framework/layouts/review.php:80
msgid "Review Design Layout"
msgstr ""

#: inc/framework/layouts/review.php:43 inc/framework/layouts/review.php:46
#: inc/framework/layouts/review.php:55
msgid "review section title"
msgstr ""

#: inc/framework/layouts/review.php:52
msgid "review section sub title"
msgstr ""

#: inc/framework/layouts/review.php:72
msgid "review area Content"
msgstr ""

#: inc/framework/layouts/review.php:87
msgid "layout_4"
msgstr ""

#: inc/framework/layouts/review.php:93
msgid "review img "
msgstr ""

#: inc/framework/layouts/review.php:102
msgid "review icon"
msgstr ""

#: inc/framework/layouts/review.php:125 inc/framework/layouts/review.php:127
msgid "review title"
msgstr ""

#: inc/framework/layouts/review.php:134 inc/framework/layouts/review.php:137
msgid "review subtitle"
msgstr ""

#: inc/framework/layouts/review.php:153
msgid "review content"
msgstr ""

#: inc/framework/layouts/review.php:161
msgid "Review Stars"
msgstr ""

#: inc/framework/layouts/review.php:164
msgid "1"
msgstr ""

#: inc/framework/layouts/review.php:165
msgid "2"
msgstr ""

#: inc/framework/layouts/review.php:166
msgid "3"
msgstr ""

#: inc/framework/layouts/review.php:167
msgid "4"
msgstr ""

#: inc/framework/layouts/review.php:168 inc/framework/layouts/review.php:180
msgid "5"
msgstr ""

#: inc/framework/layouts/review.php:186
msgid "review list"
msgstr ""

#: inc/framework/layouts/service-active.php:12
msgid "servicemenu area"
msgstr ""

#: inc/framework/layouts/service-active.php:24
msgid "servicemenu List"
msgstr ""

#: inc/framework/layouts/service-active.php:32
msgid "faq active"
msgstr ""

#: inc/framework/layouts/service-active.php:34
msgid "Off"
msgstr ""

#: inc/framework/layouts/service-active.php:35
msgid "On"
msgstr ""

#: inc/framework/layouts/service-active.php:42
msgid "faq title"
msgstr ""

#: inc/framework/layouts/service-active.php:48
#: inc/framework/layouts/services-header.php:62
msgid "feature icon"
msgstr ""

#: inc/framework/layouts/service-active.php:61
msgid "servicemenu list"
msgstr ""

#: inc/framework/layouts/services-header.php:12
msgid "Service_single area"
msgstr ""

#: inc/framework/layouts/services-header.php:24
msgid "Service"
msgstr ""

#: inc/framework/layouts/services-header.php:31
#: inc/framework/layouts/services-header.php:87
msgid " img "
msgstr ""

#: inc/framework/layouts/services-header.php:48
msgid "subtitle"
msgstr ""

#: inc/framework/layouts/services-header.php:55
msgid "content"
msgstr ""

#: inc/framework/layouts/services-header.php:70
#: inc/framework/layouts/services-header.php:72
msgid "feature title"
msgstr ""

#: inc/framework/layouts/services-header.php:78
#: inc/framework/layouts/services-header.php:104
msgid "feature list"
msgstr ""

#: inc/framework/layouts/services-header.php:97
msgid " title"
msgstr ""

#: inc/framework/layouts/services-header.php:112
#: inc/framework/layouts/services-header.php:120
msgid "feature content"
msgstr ""

#: inc/framework/layouts/services.php:12
msgid "Services area"
msgstr ""

#: inc/framework/layouts/services.php:25
msgid "Service design Area"
msgstr ""

#: inc/framework/layouts/services.php:32
msgid "Service design layout"
msgstr ""

#: inc/framework/layouts/services.php:36
msgid "design one"
msgstr ""

#: inc/framework/layouts/services.php:37
msgid "design Two"
msgstr ""

#: inc/framework/layouts/services.php:44
msgid "service text content"
msgstr ""

#: inc/framework/layouts/services.php:63
msgid "Service area Content"
msgstr ""

#: inc/framework/layouts/services.php:71
msgid "Service layout"
msgstr ""

#: inc/framework/layouts/services.php:75
msgid "layout one"
msgstr ""

#: inc/framework/layouts/services.php:119 inc/framework/layouts/services.php:122
msgid "service title"
msgstr ""

#: inc/framework/layouts/services.php:128 inc/framework/layouts/services.php:131
msgid "service subtitle"
msgstr ""

#: inc/framework/layouts/services.php:160 inc/framework/layouts/services.php:163
msgid "service button"
msgstr ""

#: inc/framework/layouts/services.php:168
msgid "service link"
msgstr ""

#: inc/framework/layouts/services.php:181
msgid "service list"
msgstr ""

#: inc/framework/layouts/sidebar-action.php:12
msgid "actionbar area"
msgstr ""

#: inc/framework/layouts/sidebar-action.php:24
msgid "actionbar List"
msgstr ""

#: inc/framework/layouts/sidebar-action.php:30
msgid " image"
msgstr ""

#: inc/framework/layouts/sidebar-action.php:40
msgid "text content"
msgstr ""

#: inc/framework/layouts/sidebar-action.php:52
msgid "images"
msgstr ""

#: inc/framework/layouts/sponsors.php:12
msgid "sponsors area one"
msgstr ""

#: inc/framework/layouts/sponsors.php:24
msgid "sponsors List"
msgstr ""

#: inc/framework/layouts/sponsors.php:31
msgid "sponsors image"
msgstr ""

#: inc/framework/layouts/sponsors.php:40
msgid "sponsors list"
msgstr ""

#: inc/framework/layouts/stat-testominials.php:11
msgid "statistic and Testominials"
msgstr ""

#: inc/framework/layouts/stat-testominials.php:31
#: inc/framework/layouts/statistic.php:31
msgid "Background"
msgstr ""

#: inc/framework/layouts/stat-testominials.php:39
msgid "statistic template"
msgstr ""

#: inc/framework/layouts/stat-testominials.php:48
msgid "Testominials template"
msgstr ""

#: inc/framework/layouts/statistic.php:11
msgid "Statistic area"
msgstr ""

#: inc/framework/layouts/statistic.php:23 inc/framework/layouts/statistic.php:63
msgid "Statistic Content"
msgstr ""

#: inc/framework/layouts/statistic.php:39
msgid "Statistic icon"
msgstr ""

#: inc/framework/layouts/statistic.php:47
msgid "Statistic count"
msgstr ""

#: inc/framework/layouts/statistic.php:55
msgid "Statistic title"
msgstr ""

#: inc/framework/layouts/statistic.php:71
msgid "Statistic list"
msgstr ""

#: inc/framework/layouts/team.php:12
msgid "Team area"
msgstr ""

#: inc/framework/layouts/team.php:25
msgid "team List"
msgstr ""

#: inc/framework/layouts/team.php:32
msgid "team image"
msgstr ""

#: inc/framework/layouts/team.php:42
msgid "team title"
msgstr ""

#: inc/framework/layouts/team.php:51
msgid "team position"
msgstr ""

#: inc/framework/layouts/team.php:60
msgid "team social"
msgstr ""

#: inc/framework/layouts/team.php:67
msgid "team list"
msgstr ""

#: inc/framework/meta-box/config-meta-box.php:15
msgid "Page Design Settings"
msgstr ""

#: inc/framework/meta-box/config-meta-box.php:24
msgid "show breadcrumb"
msgstr ""

#: inc/framework/redux/redux-config.php:33 inc/framework/redux/redux-config.php:34
msgid "Echo Health Option"
msgstr ""

#: inc/framework/redux/redux-config.php:89
msgid ""
"echohealth - Personal Multipurpose Template. echohealth is made to be used for "
"business, corporate, creative agencies, and personal websites."
msgstr ""

#: inc/framework/redux/redux-config.php:100
msgid "Edict Lite Documentation"
msgstr ""

#: inc/framework/redux/redux-config.php:105
msgid "Edict Lite Support"
msgstr ""

#: inc/framework/redux/redux-config.php:109
msgid "Like us on Facebook"
msgstr ""

#: inc/framework/redux/redux-config.php:114
msgid "Follow us on Twitter"
msgstr ""

#: inc/framework/redux/redux-config.php:119
msgid "Subscribe Us on YouTube"
msgstr ""

#: inc/framework/redux/redux-config.php:124
msgid "Base theme option"
msgstr ""

#: inc/framework/redux/redux-config.php:126
msgid "Chnage Base theme option here"
msgstr ""

#: inc/framework/redux/redux-config.php:132
msgid "Preloader on off switch"
msgstr ""

#: inc/framework/redux/redux-config.php:134
#: inc/framework/redux/redux-config.php:142
#: inc/framework/redux/redux-config.php:216
#: inc/framework/redux/redux-config.php:241
msgid "Enable"
msgstr ""

#: inc/framework/redux/redux-config.php:135
#: inc/framework/redux/redux-config.php:143
#: inc/framework/redux/redux-config.php:217
#: inc/framework/redux/redux-config.php:242
msgid "Disable"
msgstr ""

#: inc/framework/redux/redux-config.php:140
msgid "Back To Top on off switch"
msgstr ""

#: inc/framework/redux/redux-config.php:148
msgid "Header option"
msgstr ""

#: inc/framework/redux/redux-config.php:150
msgid "Header option here"
msgstr ""

#: inc/framework/redux/redux-config.php:156
msgid "Header style"
msgstr ""

#: inc/framework/redux/redux-config.php:158
msgid "Header style one"
msgstr ""

#: inc/framework/redux/redux-config.php:159
msgid "Header style two"
msgstr ""

#: inc/framework/redux/redux-config.php:166
msgid "Menu info button"
msgstr ""

#: inc/framework/redux/redux-config.php:167
msgid "A tag style, class use: btn-2, visit: "
msgstr ""

#: inc/framework/redux/redux-config.php:173
msgid "Mobile Menu logo"
msgstr ""

#: inc/framework/redux/redux-config.php:179
msgid "Header Top Bar option"
msgstr ""

#: inc/framework/redux/redux-config.php:181
msgid "Chnage Header Top Bar here"
msgstr ""

#: inc/framework/redux/redux-config.php:187
msgid "Top bar info link "
msgstr ""

#: inc/framework/redux/redux-config.php:192
msgid "Social icon"
msgstr ""

#: inc/framework/redux/redux-config.php:197
msgid "Breadcrumb area"
msgstr ""

#: inc/framework/redux/redux-config.php:204
msgid "Breadcrumb style"
msgstr ""

#: inc/framework/redux/redux-config.php:206
msgid "Breadcrumb style one"
msgstr ""

#: inc/framework/redux/redux-config.php:207
msgid "Breadcrumb style two"
msgstr ""

#: inc/framework/redux/redux-config.php:214
msgid "Blog breadcrumb on off switch"
msgstr ""

#: inc/framework/redux/redux-config.php:224
msgid "Blog breadcrumb background"
msgstr ""

#: inc/framework/redux/redux-config.php:233
msgid "Blog breadcrumb title"
msgstr ""

#: inc/framework/redux/redux-config.php:234
msgid "OUR NEWS"
msgstr ""

#: inc/framework/redux/redux-config.php:239
msgid "Blog Single breadcrumb on off switch"
msgstr ""

#: inc/framework/redux/redux-config.php:249
msgid "Blog Single breadcrumb background"
msgstr ""

#: inc/framework/redux/redux-config.php:258
msgid "Blog single breadcrumb title"
msgstr ""

#: inc/framework/redux/redux-config.php:259
msgid "NEWS DETAILS"
msgstr ""

#: inc/framework/redux/redux-config.php:264
msgid "Blog Design option"
msgstr ""

#: inc/framework/redux/redux-config.php:271
msgid "Blog style"
msgstr ""

#: inc/framework/redux/redux-config.php:273
msgid "Blog style one"
msgstr ""

#: inc/framework/redux/redux-config.php:274
msgid "Blog style two"
msgstr ""

#: inc/framework/redux/redux-config.php:281
msgid "Footer option"
msgstr ""

#: inc/framework/redux/redux-config.php:283
msgid "Chnage footer option here"
msgstr ""

#: inc/framework/redux/redux-config.php:290
msgid "Footer top Elementor widget"
msgstr ""

#: inc/framework/redux/redux-config.php:296
msgid "Footer style"
msgstr ""

#: inc/framework/redux/redux-config.php:298
msgid "Footer style one"
msgstr ""

#: inc/framework/redux/redux-config.php:299
msgid "Footer style two"
msgstr ""

#: inc/framework/redux/redux-config.php:306
msgid "Copyright text"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:325
msgid "Install Required Plugins"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:326
msgid "Install Plugins"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:328
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:331
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:383
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:384
#: inc/framework/tgm/class-tgm-plugin-activation.php:825
#: inc/framework/tgm/class-tgm-plugin-activation.php:2531
#: inc/framework/tgm/class-tgm-plugin-activation.php:3578
msgid "Return to the Dashboard"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:385
#: inc/framework/tgm/class-tgm-plugin-activation.php:3157
msgid "Plugin activated successfully."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:386
#: inc/framework/tgm/class-tgm-plugin-activation.php:2950
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:388
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please "
"update the plugin."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:393
msgid "Dismiss this notice"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:394
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:521
msgid "Update Required"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:932
msgid ""
"The remote plugin package does not contain a folder with the desired slug and "
"renaming did not work."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:932
#: inc/framework/tgm/class-tgm-plugin-activation.php:935
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:935
msgid ""
"The remote plugin package consists of more than one file, but the files are not "
"packaged in a folder."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:1980
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2271
msgid "Required"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2274
msgid "Recommended"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2290
msgid "WordPress Repository"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2293
msgid "External Source"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2296
msgid "Pre-Packaged"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2313
msgid "Not Installed"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2317
msgid "Installed But Not Activated"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2319
msgid "Active"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2325
msgid "Required Update not Available"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2328
msgid "Requires Update"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2331
msgid "Update recommended"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2340
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2390
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2394
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2398
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2480
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2488
msgid "Installed version:"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2496
msgid "Minimum required version:"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2508
msgid "Available version:"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2531
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2545
msgid "Plugin"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2546
msgid "Source"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2547
msgid "Type"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2551
msgid "Version"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2552
msgid "Status"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2601
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2606
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2612
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2682
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2715
msgid "Install"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2721
msgid "Update"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2724
msgid "Activate"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2755
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2798
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2906
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:2932
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3156
msgid "Plugin activation failed."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3496
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3499
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3505
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3507
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3507
#: inc/framework/tgm/class-tgm-plugin-activation.php:3515
msgid "Show Details"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3507
#: inc/framework/tgm/class-tgm-plugin-activation.php:3515
msgid "Hide Details"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3508
msgid "All installations and activations have been completed."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3510
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3513
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3515
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3516
msgid "All installations have been completed."
msgstr ""

#: inc/framework/tgm/class-tgm-plugin-activation.php:3518
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/template-tags.php:24 inc/template-tags.php:99
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/template-tags.php:43 inc/template-tags.php:69
msgid ", "
msgstr ""

#: inc/template-tags.php:71
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:75
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:84
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:140 inc/template-tags.php:177
msgid "Reply"
msgstr ""

#: searchform.php:10
msgid "Search"
msgstr ""

#: template-parts/blog-layout/blog-standard-content.php:45
#: template-parts/single/content.php:50
msgid "By "
msgstr ""

#: template-parts/content-none.php:19
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:30
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:39
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching "
"can help."
msgstr ""

#: template-parts/single/content.php:74
msgid "Category:"
msgstr ""
